@charset "utf-8";
/* CSS Document */

*{margin: 0; padding: 0}
html{font-size: 0.78em; }
body{background: #666666;
	line-height: 1.4; font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"}

#outline{
	width: 840px;
	background: url(images/back.png) repeat-y;
	margin: 0 auto;
}
#wrap{
	width: 800px;
	margin: 0 auto;
}

#head{background: url(images/head.png) no-repeat; width: 800px; height: 72px;}
#head_inner{
	font-size: 0.8em;
	vertical-align: bottom;
	text-align: right;
	padding-top: 50px;
}
h5 {
	font-size: 1.2em;
	font-weight: bolder;
	margin-bottom: 8px;
}
/* トップページ*/

.ImageFadingSlider{
	overflow: hidden;
	position: relative;
	height: 219px;
	width: 500px;
}
#contents{
	width: 510px;
	margin-left: 17px;
	margin-bottom: 20px;
	float: left;
	border-bottom: 1px #999999 dashed;
}
#right_memu{
	margin-left: 45px;
	margin-bottom: 20px;
	width: 185px;
	font-size: 0.85em;
	float: left
}
#tbl_top{width: 100%; background: #FF9900}
#tbl_top2{width: 100%; background: #FF9900}
#tbl_top td.right {
	width: 200px;
	padding: 12px 12px 12px 5px;
	font-size: 0.8em;
	line-height: 1.5
}
#news_area{
	padding: 8px;
	line-height: 2;
}
#bottom_menu{clear: both;}
#bottom_menu_tbl{
	margin: 15px auto;
	margin-left: 8px;}
#bottom_menu_tbl td.txt{
	padding: 5px;
	line-height: 2;
	vertical-align: top;
	font-size: 0.95em;
}

.banner_img {
	margin-bottom: 20px;
}
.event_img {
	margin-bottom: 20px;
	margin-top: 20px;
}
/* 会社概要ページ */
#tbl_map{
	width: 500px;
	margin-bottom: 10px;
}
#tbl_map td{
	vertical-align: top;
	padding: 10px 5px 0;
}
#tbl_enkaku{
	width: 400px;
	margin-bottom: 10px;
}
#tbl_enkaku td{
	vertical-align: top;
	padding: 10px 5px 0;
}

/* 企業向けページ */
table#ask{
	width: 490px;
	background: #c0c0c0;
}
table#ask td{ padding: 3px; background-color: #FFFFFF; line-height: 1.4}
table#ask td.title{ background: #efefff}

/* スタッフ向けページ */
table#staff td.staff1{vertical-align: top; padding: 0 8px;}
table#staff td.staff2{vertical-align: bottom; padding: 0 8px;}

/* プライバシーポリシーページ */
#policy{border-top: 1px #c0c0c0 dashed; padding-top: 8px;}



/* 共通ページ */
#common_contents{
	width: 500px;
	margin-bottom: 20px;
	float: left;
	padding-left: 18px;
	margin-top: 8px;
}
#common_right_memu{
	margin-left: 18px;
	margin-bottom: 20px;
	width: 250px;
	font-size: 0.85em;
	float: left;
	margin-top: 8px;
}
#common_right_memu img{
	margin-bottom: 8px;
}
/* フッター */
#footer {
	clear: both;
	background: #990000;
	color: #FFFFFF;
	text-align: center;
	font-size: 0.8em;
	padding: 3px;
}
#footer2 {font-size: 0.8em; text-align: center;}
#footer a {color: #FFFFFF; text-decoration: none}
#footer a:hover {color: #FFFF00; text-decoration: none}

/* グローバル */
#event_a {
	color: #666666;
}
.blue1{font-size: 1.2em; color: #0000FF; font-weight: bolder;}
.red{color: #FF0000}
.bannertext1 {
	font-size: 0.8em;
	line-height: 1.5;
	color: #666666;
}
#event_b {
	color: #666666;
	background-color: #000000;
}
.blue1{font-size: 1.2em; color: #0000FF; font-weight: bolder;}
.red{color: #FF0000}
.bannertext1 {
	font-size: 0.8em;
	line-height: 1.5;
	color: #666666;
}
.mama2 {
	float: right;
	padding-top: 0px;
	margin-top: 0px;
}
.bar1 {
	margin-top: 20px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
	margin-bottom: 0px;
	padding-top: 10px;
}
.text1 {
	font-size: 12px;
	line-height: 20px;
	margin-top: 10px;

}
.text2 {
	font-size: 12px;
	line-height: 20px;
	margin-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
}
.text2_1 {
	font-size: 12px;
	line-height: 20px;
	margin-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
	margin-left: 8px;
}.text3 {
	font-size: 12px;
	line-height: 20px;
	color: #666666;
	margin-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
}
.text4 {
	font-size: 12px;
	line-height: 20px;
	margin-top: 10px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
}

h6 {
	font-size: 12px;
	line-height: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #993366;
	width: 98%;
	padding-left: 8px;
	color: #FFFFFF;
	font-weight: bolder;
}
.tbl_event{
	width: 500px;
	background-color: #999999;
	margin-bottom: 10px;
}
.tbl_event td{ background-color: #FFFFFF; padding: 3px 5px;}
.tbl_event .event_tit{
	width: 180px;
	background-color: #FFFFFF;
	text-align: left;
}.img1 {
	float: right;
	margin-left: 20px;
}
.tbl_event2{
	width: 500px;
	background-color: #999999;
	margin-bottom: 10px;
}
.tbl_event2 td{ background-color: #FFFFFF; padding: 3px 5px;}
.tbl_event2 .event2_tit{
	background-color: #FFFFFF;
	color: #666666;
	text-align: left;
}.tbl_event2 .event3_tit{
	background-color: #FFFFFF;
	color: #666666;
	text-align: right;
}.img1 {
	float: right;
	margin-left: 20px;
}

.style1 {
	color: #990000;
	font-weight: bold;
}

#event_text{
	line-height: 2.5em;
}
#event_text2{
	line-height: 2.5em;
	margin-left: 8px;
}
#event_text .tx01{
	font-weight: normal;
	margin-bottom: 12px;
	line-height: 1.2em;
	margin-left: 12px;
}

#event_text .tx02{
	font-weight: normal;
	margin-bottom: 12px;
	line-height: 1.2em;
}

#regul{
	color: #666666;
}
.notes {
	font-weight: normal;
	font-size: 0.8em;
}

#event_area {
	font-size: 1em;
	color: #666666;
}
#event_area p {
	font-size: 1em;
	color: #666666;
	margin-top: 8px;
	margin-bottom: 20px;
	line-height: 1.8em;
}

#list {
	line-height: 2em;
	padding-left: 8px;
}
#list ul {
	list-style-type: none;
}
#list ul li {
	list-style-type: none;
}
#list dd {
	line-height: 14px;
	margin-left: 5px;
	margin-bottom: 20px;
}

#list p {
	line-height: 1.2em;
	text-indent: 6px;
	margin-bottom: 8px;
}
#poster_link {
	float: left;
}
#mc {
	width: 600px;
}
#mc dt {
	font-size: 12px;
	font-weight: bold;
	line-height: 12px;
	margin-top: 10px;
}
#mc dd {
	padding-bottom: 20px;
	font-size: 0.86em;
}

#mc ul {
	display: inline;
}
#mc li {
	width: 200px;
	list-style-type: none;
}
#event_tmp {
	width: 500px;
}
